<VirtualHost *:80>
        DocumentRoot /var/www/html/cookieservice
        ServerName cookieservice.localhost
        CustomLog /var/log/apache2/access_cookieservice.log combined
        ErrorLog /var/log/apache2/error_cookieservice.log
        <Directory /var/www/html/cookieservice>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
</VirtualHost>